body {
  .ant-modal-body {
    background: var(--modalBg);
  }

  .ant-modal-header {
    background: $headerColor;
    .ant-modal-title {
      color: var(--colorBlack);
    }
    border: 0;
  }

  .ant-modal-footer {
    text-align: left;
  }

  .ant-modal-close-icon {
    color: var(--colorBlack);
  }

  .ant-modal-footer {
    background: var(--modalBg);
  }
}
